Subject: spacefm segmentation fault

From: Bradley Haggerty <[email-masked]>
Date: Fri, 9 Aug 2019 15:34:02 -0500

Just adding some info, I'm using Sway on Wayland. I noticed another
program, pcmanfm-qt was complaining about missing a plugin for wayland
support, so perhaps spacefm needs to support wayland and doesn't
currently.